<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<!-- Generated 2-lug-2017 12.20.07 by Hibernate Tools 5.2.3.Final --><!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD 3.0//EN" "http://www.hibernate.org/dtd/hibernate-mapping-3.0.dtd">
<hibernate-mapping auto-import="true" default-access="property" default-cascade="none" default-lazy="true">
    <class catalog="SicuraSQL_Findomestic_Web" dynamic-insert="false" dynamic-update="false" mutable="true" name="sicura.entities.DisposizioniAea" optimistic-lock="version" polymorphism="implicit" schema="dbo" select-before-update="false" table="Disposizioni_AEA">
        <id name="id" type="java.lang.Integer">
            <column name="ID"/>
            <generator class="identity"/>
        </id>
        <property generated="never" lazy="false" name="iddisposizione" optimistic-lock="true" type="java.lang.Integer" unique="false">
            <column name="IDDisposizione"/>
        </property>
        <property generated="never" lazy="false" name="iddistintaBanca" optimistic-lock="true" type="java.lang.Integer" unique="false">
            <column name="IDDistintaBanca"/>
        </property>
        <property generated="never" lazy="false" name="flagIddistintaBanca" optimistic-lock="true" type="java.lang.Boolean" unique="false">
            <column name="FlagIDDistintaBanca"/>
        </property>
        <property generated="never" lazy="false" name="idordinante" optimistic-lock="true" type="java.lang.Integer" unique="false">
            <column name="IDOrdinante"/>
        </property>
        <property generated="never" lazy="false" name="iddestinatario" optimistic-lock="true" type="java.lang.Integer" unique="false">
            <column name="IDDestinatario"/>
        </property>
        <property generated="never" lazy="false" name="iddistintaFlussoInput" optimistic-lock="true" type="java.lang.Integer" unique="false">
            <column name="IDDistintaFlussoInput"/>
        </property>
        <property generated="never" lazy="false" name="numeroDisposizioneDistinta" optimistic-lock="true" type="java.lang.Integer" unique="false">
            <column name="NumeroDisposizioneDistinta"/>
        </property>
        <property generated="never" lazy="false" name="causale" optimistic-lock="true" type="string" unique="false">
            <column length="5" name="Causale"/>
        </property>
        <property generated="never" lazy="false" name="flagCausale" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagCausale" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="codiceAbiOrdinante" optimistic-lock="true" type="string" unique="false">
            <column length="5" name="Codice_Abi_Ordinante"/>
        </property>
        <property generated="never" lazy="false" name="flagCodiceAbiOrdinante" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagCodice_Abi_Ordinante" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="cabOrdinante" optimistic-lock="true" type="string" unique="false">
            <column length="5" name="Cab_Ordinante"/>
        </property>
        <property generated="never" lazy="false" name="flagCabOrdinante" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagCab_Ordinante" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="contoOrdinante" optimistic-lock="true" type="string" unique="false">
            <column length="12" name="Conto_Ordinante"/>
        </property>
        <property generated="never" lazy="false" name="flagContoOrdinante" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagConto_Ordinante" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="divisaContoOrdinante" optimistic-lock="true" type="string" unique="false">
            <column length="3" name="Divisa_Conto_Ordinante"/>
        </property>
        <property generated="never" lazy="false" name="flagDivisaContoOrdinante" optimistic-lock="true" type="java.lang.Boolean" unique="false">
            <column name="FlagDivisa_Conto_Ordinante"/>
        </property>
        <property generated="never" lazy="false" name="codiceAbiDestinatario" optimistic-lock="true" type="string" unique="false">
            <column length="5" name="Codice_Abi_Destinatario"/>
        </property>
        <property generated="never" lazy="false" name="flagCodiceAbiDestinatario" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagCodice_Abi_Destinatario" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="cabDestinatario" optimistic-lock="true" type="string" unique="false">
            <column length="5" name="Cab_Destinatario"/>
        </property>
        <property generated="never" lazy="false" name="flagCabDestinatario" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagCab_Destinatario" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="contoDestinatario" optimistic-lock="true" type="string" unique="false">
            <column length="12" name="Conto_Destinatario"/>
        </property>
        <property generated="never" lazy="false" name="flagContoDestinatario" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagConto_Destinatario" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="statoConvalida" optimistic-lock="true" type="java.lang.Short" unique="false">
            <column name="StatoConvalida"/>
        </property>
        <property generated="never" lazy="false" name="bancaSportelloDomic" optimistic-lock="true" type="string" unique="false">
            <column length="50" name="Banca_Sportello_Domic"/>
        </property>
        <property generated="never" lazy="false" name="flagBancaSportelloDomic" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagBanca_Sportello_Domic" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="cin" optimistic-lock="true" type="string" unique="false">
            <column length="1" name="Cin"/>
        </property>
        <property generated="never" lazy="false" name="flagCin" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagCin" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="codiceSiaOrdinante" optimistic-lock="true" type="string" unique="false">
            <column length="5" name="Codice_Sia_Ordinante"/>
        </property>
        <property generated="never" lazy="false" name="flagCodiceSiaOrdinante" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagCodice_Sia_Ordinante" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="tipoCodice" optimistic-lock="true" type="string" unique="false">
            <column length="1" name="TipoCodice"/>
        </property>
        <property generated="never" lazy="false" name="flagTipoCodice" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagTipoCodice" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="indirizzoOrdinante" optimistic-lock="true" type="string" unique="false">
            <column length="30" name="Indirizzo_Ordinante"/>
        </property>
        <property generated="never" lazy="false" name="flagIndirizzoOrdinante" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagIndirizzo_Ordinante" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="localitàOrdinante" optimistic-lock="true" type="string" unique="false">
            <column length="30" name="Località_Ordinante"/>
        </property>
        <property generated="never" lazy="false" name="flagLocalitàOrdinante" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagLocalità_Ordinante" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="codiceFiscaleOrdinante" optimistic-lock="true" type="string" unique="false">
            <column length="16" name="Codice_Fiscale_Ordinante"/>
        </property>
        <property generated="never" lazy="false" name="flagCodiceFiscaleOrdinante" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagCodice_Fiscale_Ordinante" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="denominazioneDestinatario" optimistic-lock="true" type="string" unique="false">
            <column length="90" name="DenominazioneDestinatario"/>
        </property>
        <property generated="never" lazy="false" name="flagDenominazioneDestinatario" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagDenominazioneDestinatario" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="codiceFiscaleDestinatario" optimistic-lock="true" type="string" unique="false">
            <column length="16" name="Codice_Fiscale_Destinatario"/>
        </property>
        <property generated="never" lazy="false" name="flagCodiceFiscaleDestinatario" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagCodice_Fiscale_Destinatario" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="indirizzoDestinatario" optimistic-lock="true" type="string" unique="false">
            <column length="30" name="Indirizzo_Destinatario"/>
        </property>
        <property generated="never" lazy="false" name="flagIndirizzoDestinatario" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagIndirizzo_Destinatario" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="capDestinatario" optimistic-lock="true" type="string" unique="false">
            <column length="5" name="Cap_Destinatario"/>
        </property>
        <property generated="never" lazy="false" name="flagCapDestinatario" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagCap_Destinatario" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="cittàDestinatario" optimistic-lock="true" type="string" unique="false">
            <column length="25" name="Città_Destinatario"/>
        </property>
        <property generated="never" lazy="false" name="flagCittàDestinatario" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagCittà_Destinatario" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="provinciaDestinatario" optimistic-lock="true" type="string" unique="false">
            <column length="2" name="Provincia_Destinatario"/>
        </property>
        <property generated="never" lazy="false" name="flagProvinciaDestinatario" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagProvincia_Destinatario" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="aziendaOrdinante" optimistic-lock="true" type="string" unique="false">
            <column length="96" name="Azienda_Ordinante"/>
        </property>
        <property generated="never" lazy="false" name="flagAziendaOrdinante" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagAzienda_Ordinante" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="erroriCampiObbligatori" optimistic-lock="true" type="java.lang.Short" unique="false">
            <column name="ErroriCampiObbligatori"/>
        </property>
        <property generated="never" lazy="false" name="erroriCongruenza" optimistic-lock="true" type="java.lang.Short" unique="false">
            <column name="ErroriCongruenza"/>
        </property>
        <property generated="never" lazy="false" name="erroriCampiData" optimistic-lock="true" type="java.lang.Short" unique="false">
            <column name="ErroriCampiData"/>
        </property>
        <property generated="never" lazy="false" name="erroriPiazzatura" optimistic-lock="true" type="java.lang.Short" unique="false">
            <column name="ErroriPiazzatura"/>
        </property>
        <property generated="never" lazy="false" name="flagStampa" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagStampa" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="coordinateIbanordinante" optimistic-lock="true" type="string" unique="false">
            <column length="42" name="CoordinateIBANordinante"/>
        </property>
        <property generated="never" lazy="false" name="flagCoordinateIbanordinante" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagCoordinateIBANordinante" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="coordinateIbanbeneficiario" optimistic-lock="true" type="string" unique="false">
            <column length="42" name="CoordinateIBANbeneficiario"/>
        </property>
        <property generated="never" lazy="false" name="flagCoordinateIbanbeneficiario" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagCoordinateIBANbeneficiario" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="descrizioneConto" optimistic-lock="true" type="string" unique="false">
            <column length="30" name="DescrizioneConto"/>
        </property>
        <property generated="never" lazy="false" name="flagDescrizioneConto" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagDescrizioneConto" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="esito" optimistic-lock="true" type="string" unique="false">
            <column length="1" name="Esito"/>
        </property>
        <property generated="never" lazy="false" name="flagEsito" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagEsito" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="tipoCodiceRiferimento" optimistic-lock="true" type="string" unique="false">
            <column length="1" name="TipoCodiceRiferimento"/>
        </property>
        <property generated="never" lazy="false" name="flagTipoCodiceRiferimento" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagTipoCodiceRiferimento" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="descrizioneEsito" optimistic-lock="true" type="string" unique="false">
            <column length="100" name="DescrizioneEsito"/>
        </property>
        <property generated="never" lazy="false" name="flagDescrizioneEsito" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagDescrizioneEsito" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="tipoAnomalia" optimistic-lock="true" type="string" unique="false">
            <column length="1" name="TipoAnomalia"/>
        </property>
        <property generated="never" lazy="false" name="flagTipoAnomalia" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagTipoAnomalia" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="valutaOrdinante" optimistic-lock="true" type="timestamp" unique="false">
            <column length="23" name="ValutaOrdinante"/>
        </property>
        <property generated="never" lazy="false" name="flagValutaOrdinante" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagValutaOrdinante" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="valutaBeneficiario" optimistic-lock="true" type="timestamp" unique="false">
            <column length="23" name="ValutaBeneficiario"/>
        </property>
        <property generated="never" lazy="false" name="flagValutaBeneficiario" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagValutaBeneficiario" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="dataOrdine" optimistic-lock="true" type="timestamp" unique="false">
            <column length="23" name="DataOrdine"/>
        </property>
        <property generated="never" lazy="false" name="flagDataOrdine" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagDataOrdine" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="dataContabileAddebito" optimistic-lock="true" type="timestamp" unique="false">
            <column length="23" name="DataContabileAddebito"/>
        </property>
        <property generated="never" lazy="false" name="flagDataContabileAddebito" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagDataContabileAddebito" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="dataEsecuzione" optimistic-lock="true" type="timestamp" unique="false">
            <column length="23" name="DataEsecuzione"/>
        </property>
        <property generated="never" lazy="false" name="flagDataEsecuzione" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagDataEsecuzione" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="importoCommissioni" optimistic-lock="true" type="string" unique="false">
            <column length="15" name="ImportoCommissioni"/>
        </property>
        <property generated="never" lazy="false" name="flagImportoCommissioni" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagImportoCommissioni" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="importoSpese" optimistic-lock="true" type="string" unique="false">
            <column length="15" name="ImportoSpese"/>
        </property>
        <property generated="never" lazy="false" name="flagImportoSpese" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagImportoSpese" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="importoPenali" optimistic-lock="true" type="string" unique="false">
            <column length="15" name="ImportoPenali"/>
        </property>
        <property generated="never" lazy="false" name="flagImportoPenali" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagImportoPenali" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="numeroAssegnoEmesso" optimistic-lock="true" type="string" unique="false">
            <column length="16" name="NumeroAssegnoEmesso"/>
        </property>
        <property generated="never" lazy="false" name="flagNumeroAssegnoEmesso" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagNumeroAssegnoEmesso" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="userId" optimistic-lock="true" type="string" unique="false">
            <column length="10" name="UserID"/>
        </property>
        <property generated="never" lazy="false" name="provenienzaDisposizione" optimistic-lock="true" type="string" unique="false">
            <column length="10" name="ProvenienzaDisposizione"/>
        </property>
        <property generated="never" lazy="false" name="tipoFlussoInput" optimistic-lock="true" type="string" unique="false">
            <column length="2" name="TipoFlussoInput"/>
        </property>
        <property generated="never" lazy="false" name="iddisposizioneFunzioneOrdinante" optimistic-lock="true" type="string" unique="false">
            <column length="30" name="IDDisposizioneFunzioneOrdinante"/>
        </property>
        <property generated="never" lazy="false" name="dataInserimentoDisposizione" optimistic-lock="true" type="timestamp" unique="false">
            <column length="23" name="DataInserimentoDisposizione"/>
        </property>
        <property generated="never" lazy="false" name="dataFlussoDisposizione" optimistic-lock="true" type="timestamp" unique="false">
            <column length="23" name="DataFlussoDisposizione"/>
        </property>
        <property generated="never" lazy="false" name="dataEsitoDisposizione" optimistic-lock="true" type="timestamp" unique="false">
            <column length="23" name="DataEsitoDisposizione"/>
        </property>
        <property generated="never" lazy="false" name="flagDataEsitoDisposizione" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagDataEsitoDisposizione" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="dataUltimoEsitoAcquisito" optimistic-lock="true" type="timestamp" unique="false">
            <column length="23" name="DataUltimoEsitoAcquisito"/>
        </property>
        <property generated="never" lazy="false" name="flagDataUltimoEsitoAcquisito" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagDataUltimoEsitoAcquisito" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="statoDisposizione" optimistic-lock="true" type="string" unique="false">
            <column length="15" name="StatoDisposizione"/>
        </property>
        <property generated="never" lazy="false" name="flagStatoDisposizione" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagStatoDisposizione" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="codiceSocietà" optimistic-lock="true" type="string" unique="false">
            <column length="3" name="CodiceSocietà"/>
        </property>
        <property generated="never" lazy="false" name="flagCodiceSocietà" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagCodiceSocietà" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="funzioneOrdinante" optimistic-lock="true" type="string" unique="false">
            <column length="10" name="FunzioneOrdinante"/>
        </property>
        <property generated="never" lazy="false" name="flagFunzioneOrdinante" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagFunzioneOrdinante" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="contabilizzazioneMovimento" optimistic-lock="true" type="boolean" unique="false">
            <column name="ContabilizzazioneMovimento" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="flagContabilizzazioneMovimento" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagContabilizzazioneMovimento" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="forzaStatoAr" optimistic-lock="true" type="boolean" unique="false">
            <column name="ForzaStatoAR" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="lastSaved" optimistic-lock="true" type="binary" unique="false">
            <column name="LastSaved" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="noteFunzioneOrdinante" optimistic-lock="true" type="string" unique="false">
            <column length="60" name="NoteFunzioneOrdinante"/>
        </property>
        <property generated="never" lazy="false" name="flagNoteFunzioneOrdinante" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagNoteFunzioneOrdinante" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="noteTesoreria" optimistic-lock="true" type="string" unique="false">
            <column length="60" name="NoteTesoreria"/>
        </property>
        <property generated="never" lazy="false" name="flagNoteTesoreria" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagNoteTesoreria" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="codiceDiRiferimento" optimistic-lock="true" type="string" unique="false">
            <column length="16" name="Codice_di_Riferimento"/>
        </property>
        <property generated="never" lazy="false" name="flagCodiceDiRiferimento" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagCodice_di_Riferimento" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="codiceAutorizzazione" optimistic-lock="true" type="string" unique="false">
            <column length="19" name="CodiceAutorizzazione"/>
        </property>
        <property generated="never" lazy="false" name="flagCodiceAutorizzazione" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagCodiceAutorizzazione" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="codiceFiscaleSottoscrittore" optimistic-lock="true" type="string" unique="false">
            <column length="16" name="CodiceFiscaleSottoscrittore"/>
        </property>
        <property generated="never" lazy="false" name="flagCodiceFiscaleSottoscrittore" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagCodiceFiscaleSottoscrittore" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="codiceClienteDebitore" optimistic-lock="true" type="string" unique="false">
            <column length="16" name="CodiceClienteDebitore"/>
        </property>
        <property generated="never" lazy="false" name="flagCodiceClienteDebitore" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagCodiceClienteDebitore" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="codicePaese" optimistic-lock="true" type="string" unique="false">
            <column length="2" name="CodicePaese"/>
        </property>
        <property generated="never" lazy="false" name="flagCodicePaese" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagCodicePaese" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="checkDigit" optimistic-lock="true" type="string" unique="false">
            <column length="2" name="CheckDigit"/>
        </property>
        <property generated="never" lazy="false" name="flagCheckDigit" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagCheckDigit" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="intestatarioConto" optimistic-lock="true" type="string" unique="false">
            <column length="50" name="Intestatario_Conto"/>
        </property>
        <property generated="never" lazy="false" name="flagIntestatarioConto" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagIntestatario_Conto" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="facoltàStorno" optimistic-lock="true" type="string" unique="false">
            <column length="1" name="FacoltàStorno"/>
        </property>
        <property generated="never" lazy="false" name="flagFacoltàStorno" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagFacoltàStorno" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="statoAllineamento" optimistic-lock="true" type="string" unique="false">
            <column length="1" name="StatoAllineamento"/>
        </property>
        <property generated="never" lazy="false" name="flagStatoAllineamento" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagStatoAllineamento" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="numeroRate" optimistic-lock="true" type="string" unique="false">
            <column length="4" name="Numero_Rate"/>
        </property>
        <property generated="never" lazy="false" name="flagNumeroRate" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagNumero_Rate" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="importoMassimoRata" optimistic-lock="true" type="string" unique="false">
            <column length="10" name="Importo_Massimo_Rata"/>
        </property>
        <property generated="never" lazy="false" name="flagImportoMassimoRata" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagImporto_Massimo_Rata" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="divisaImportoMassimoRata" optimistic-lock="true" type="string" unique="false">
            <column length="3" name="Divisa_Importo_Massimo_Rata"/>
        </property>
        <property generated="never" lazy="false" name="flagDivisaImportoMassimoRata" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagDivisa_Importo_Massimo_Rata" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="scadenzaPrimaRata" optimistic-lock="true" type="timestamp" unique="false">
            <column length="23" name="Scadenza_Prima_Rata"/>
        </property>
        <property generated="never" lazy="false" name="flagScadenzaPrimaRata" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagScadenza_Prima_Rata" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="scadenzaUltimaRata" optimistic-lock="true" type="timestamp" unique="false">
            <column length="23" name="Scadenza_Ultima_Rata"/>
        </property>
        <property generated="never" lazy="false" name="flagScadenzaUltimaRata" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagScadenza_Ultima_Rata" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="sottocampoDescrizione" optimistic-lock="true" type="string" unique="false">
            <column length="75" name="Sottocampo_Descrizione"/>
        </property>
        <property generated="never" lazy="false" name="flagSottocampoDescrizione" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagSottocampo_Descrizione" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="dataCreazioneDisposizione" optimistic-lock="true" type="timestamp" unique="false">
            <column length="23" name="Data_Creazione_Disposizione"/>
        </property>
        <property generated="never" lazy="false" name="flagDataCreazioneDisposizione" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagData_Creazione_Disposizione" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="stornoCabAddebito" optimistic-lock="true" type="string" unique="false">
            <column length="5" name="Storno_CAB_Addebito"/>
        </property>
        <property generated="never" lazy="false" name="flagStornoCabAddebito" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagStorno_CAB_Addebito" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="stornoContoAddebito" optimistic-lock="true" type="string" unique="false">
            <column length="12" name="Storno_Conto_Addebito"/>
        </property>
        <property generated="never" lazy="false" name="flagStornoContoAddebito" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagStorno_Conto_Addebito" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="codiceIndividualeDaVariare" optimistic-lock="true" type="string" unique="false">
            <column length="16" name="Codice_Individuale_da_Variare"/>
        </property>
        <property generated="never" lazy="false" name="flagCodiceIndividualeDaVariare" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagCodice_Individuale_da_Variare" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="codiceAziendaDaVariare" optimistic-lock="true" type="string" unique="false">
            <column length="5" name="Codice_Azienda_da_Variare"/>
        </property>
        <property generated="never" lazy="false" name="flagCodiceAziendaDaVariare" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagCodice_Azienda_da_Variare" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="tipoCodIndividualeDaVariare" optimistic-lock="true" type="string" unique="false">
            <column length="1" name="Tipo_Cod_Individuale_da_Variare"/>
        </property>
        <property generated="never" lazy="false" name="flagTipoCodIndividualeDaVariare" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagTipo_Cod_Individuale_da_Variare" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="stornoAbiAddebito" optimistic-lock="true" type="string" unique="false">
            <column length="5" name="Storno_ABI_Addebito"/>
        </property>
        <property generated="never" lazy="false" name="flagStornoAbiAddebito" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagStorno_ABI_Addebito" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="riferimentiOriginari" optimistic-lock="true" type="string" unique="false">
            <column length="90" name="Riferimenti_Originari"/>
        </property>
        <property generated="never" lazy="false" name="flagRiferimentiOriginari" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagRiferimenti_Originari" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="stornoCinAddebito" optimistic-lock="true" type="string" unique="false">
            <column length="1" name="Storno_Cin_Addebito"/>
        </property>
        <property generated="never" lazy="false" name="flagStornoCinAddebito" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagStorno_Cin_Addebito" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="stornoCodicePaeseAddebito" optimistic-lock="true" type="string" unique="false">
            <column length="2" name="Storno_CodicePaese_Addebito"/>
        </property>
        <property generated="never" lazy="false" name="flagStornoCodicePaeseAddebito" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagStorno_CodicePaese_Addebito" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="stornoCheckDigitAddebito" optimistic-lock="true" type="string" unique="false">
            <column length="2" name="Storno_CheckDigit_Addebito"/>
        </property>
        <property generated="never" lazy="false" name="flagStornoCheckDigitAddebito" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagStorno_CheckDigit_Addebito" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="dataCreazioneFlussoOriginario" optimistic-lock="true" type="timestamp" unique="false">
            <column length="23" name="DataCreazioneFlussoOriginario"/>
        </property>
        <property generated="never" lazy="false" name="codiceFiscaleIntestatarioConto" optimistic-lock="true" type="string" unique="false">
            <column length="16" name="CodiceFiscaleIntestatarioConto"/>
        </property>
        <property generated="never" lazy="false" name="flagCodiceFiscaleIntestatarioConto" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagCodiceFiscaleIntestatarioConto" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="numeroPolizza" optimistic-lock="true" type="string" unique="false">
            <column length="13" name="NumeroPolizza"/>
        </property>
        <property generated="never" lazy="false" name="flagNumeroPolizza" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagNumeroPolizza" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="noTabellaContabilizzazione" optimistic-lock="true" type="boolean" unique="false">
            <column name="NoTabellaContabilizzazione" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="flagNoTabellaContabilizzazione" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagNoTabellaContabilizzazione" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="contoPerCassa" optimistic-lock="true" type="boolean" unique="false">
            <column name="ContoPerCassa" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="flagContoPerCassa" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagContoPerCassa" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="tipoAllineamentoIban" optimistic-lock="true" type="string" unique="false">
            <column length="1" name="TipoAllineamentoIBAN"/>
        </property>
        <property generated="never" lazy="false" name="classificazioneConto" optimistic-lock="true" type="string" unique="false">
            <column length="1" name="ClassificazioneConto"/>
        </property>
        <property generated="never" lazy="false" name="flagClassificazioneConto" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagClassificazioneConto" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="tipoMandatoAea" optimistic-lock="true" type="string" unique="false">
            <column length="9" name="TipoMandatoAEA"/>
        </property>
        <property generated="never" lazy="false" name="flagTipoMandatoAea" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagTipoMandatoAEA" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="tipoIncassoAea" optimistic-lock="true" type="string" unique="false">
            <column length="4" name="TipoIncassoAEA"/>
        </property>
        <property generated="never" lazy="false" name="flagTipoIncassoAea" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagTipoIncassoAEA" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="dataSottoscrizioneMandato" optimistic-lock="true" type="timestamp" unique="false">
            <column length="23" name="Data_Sottoscrizione_Mandato"/>
        </property>
        <property generated="never" lazy="false" name="flagDataSottoscrizioneMandato" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagData_Sottoscrizione_Mandato" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="regolarizzazioneSepa" optimistic-lock="true" type="string" unique="false">
            <column length="1" name="RegolarizzazioneSEPA"/>
        </property>
        <property generated="never" lazy="false" name="flagRegolarizzazioneSepa" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagRegolarizzazioneSEPA" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="identificativoCreditore" optimistic-lock="true" type="string" unique="false">
            <column length="35" name="Identificativo_Creditore"/>
        </property>
        <property generated="never" lazy="false" name="flagIdentificativoCreditore" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagIdentificativo_Creditore" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="nomeSupportoFlussoInputCbi" optimistic-lock="true" type="string" unique="false">
            <column length="20" name="NomeSupportoFlussoInputCBI"/>
        </property>
        <property generated="never" lazy="false" name="flagNomeSupportoFlussoInputCbi" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagNomeSupportoFlussoInputCBI" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="bicCreditore" optimistic-lock="true" type="string" unique="false">
            <column length="11" name="BIC_Creditore"/>
        </property>
        <property generated="never" lazy="false" name="flagBicCreditore" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagBIC_Creditore" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="identificativoMandato" optimistic-lock="true" type="string" unique="false">
            <column length="35" name="Identificativo_Mandato"/>
        </property>
        <property generated="never" lazy="false" name="flagIdentificativoMandato" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagIdentificativo_Mandato" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="codiceCucOrdinante" optimistic-lock="true" type="string" unique="false">
            <column length="35" name="Codice_CUC_Ordinante"/>
        </property>
        <property generated="never" lazy="false" name="flagCodiceCucOrdinante" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagCodice_CUC_Ordinante" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="esitoSepaRsnCode" optimistic-lock="true" type="string" unique="false">
            <column length="4" name="EsitoSepaRsnCode"/>
        </property>
        <property generated="never" lazy="false" name="flagEsitoSepaRsnCode" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagEsitoSepaRsnCode" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="esitoCbidecodificato" optimistic-lock="true" type="string" unique="false">
            <column length="5" name="EsitoCBIDecodificato"/>
        </property>
        <property generated="never" lazy="false" name="flagEsitoCbidecodificato" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagEsitoCBIDecodificato" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="esitoSepaPrtry" optimistic-lock="true" type="string" unique="false">
            <column length="35" name="EsitoSepaPrtry"/>
        </property>
        <property generated="never" lazy="false" name="flagEsitoSepaPrtry" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagEsitoSepaPrtry" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="esitoSepaAddtlInf" optimistic-lock="true" type="string" unique="false">
            <column length="105" name="EsitoSepaAddtlInf"/>
        </property>
        <property generated="never" lazy="false" name="flagEsitoSepaAddtlInf" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagEsitoSepaAddtlInf" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="esitoSepaElmRfc" optimistic-lock="true" type="string" unique="false">
            <column name="EsitoSepaElmRfc"/>
        </property>
        <property generated="never" lazy="false" name="flagEsitoSepaElmRfc" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagEsitoSepaElmRfc" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="esitoMsgId" optimistic-lock="true" type="string" unique="false">
            <column name="EsitoMsgId"/>
        </property>
        <property generated="never" lazy="false" name="flagEsitoMsgId" optimistic-lock="true" type="boolean" unique="false">
            <column name="FlagEsitoMsgId" not-null="true"/>
        </property>
        <property generated="never" lazy="false" name="disposizioneGuid" optimistic-lock="true" type="string" unique="false">
            <column length="36" name="DisposizioneGuid" not-null="true"/>
        </property>
    </class>
</hibernate-mapping>
